### Method

# Gtk FileDialogset_initial_folder

since: 4.10

#### Declaration [src]

    void
    gtk_file_dialog_set_initial_folder (
      GtkFileDialog* self,
      GFile* folder
    )

#### Description [src]

Sets the folder that will be set as the initial folder in the file chooser dialog.

Available since: 4.10

Sets property | `Gtk.FileDialog:initial-folder`

#### Parameters

`folder`

  Type: `GFile`

  A `GFile`

  The argument can be `NULL`.
  The data is owned by the caller of the method.